Kerberos Checksum Remote Privilege Escalation Exploit (MS14-068) Update

A vulnerability in Microsoft's implementation of the Kerberos authentication protocol allows to modify a Kerberos ticket to remotely escalate privileges. This module exploits the vulnerability impersonating a user of the domain's Administrators group to install an agent in the domain controller with System privileges. This update solves issues related to name resolution of the target and to running the exploit with a source agent installed on a Linux host.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-6324
Product Version: 
2014_R2
Released Date: 
Monday, March 9, 2015 - 00:00